Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::Validate 0 Data-Validate-0.09 0.09 -
Data::Validate::URI 0 Data-Validate-URI-0.07 0.07 -
HTML::Parser 3.56 HTML-Parser-3.72 3.72 -
LWP::UserAgent 0 libwww-perl-6.15 6.15 -
Test::Exception 0 Test-Exception-0.43 0.43 -
Test::More 0 Test-Simple-1.302059 1.302059 5.006002
Test::Warn 0 Test-Warn-0.30 0.30 -

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.24 7.24 5.000000